Business-CPI-Gateway-PagSeguro

Prerequisites

Business-CPI-Gateway-PagSeguro declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Business::CPI0.5Business-CPI-0.924134.29
DateTime0DateTime-1.20134.29
LWP::Simple0libwww-perl-6.13125.71
Locale::Country0Locale-Codes-3.35134.29
Moo0Moo-2.000002128.57
URI0URI-1.69128.57
XML::LibXML0XML-LibXML-2.0121134.29
perl5.008perl0.00

Business-CPI-Gateway-PagSeguro declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.06128.571428571429